[HEADER]
VERSION=1
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=4

[BRAKE_0]
NAME=brakelights01
COLOR=27,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=headlights01
COLOR=120,120,150

[LIGHT_1]
NAME=runninglights
COLOR=20,0,40

[LIGHT_2]
NAME=taillights01
COLOR=2,0,0

[LIGHT_3]
NAME=_BMW_M3_E36_GAUGES_CPIT_
COLOR=1,0,0

[LIGHT_4]
NAME=_BMW_M3_E36_KIT02_GAUGES_CPIT_04
COLOR=0.0,1,0.0

[LIGHT_5]
NAME=_BMW_M3_E36_NEEDLE_WATER_CPIT_
COLOR=1,0,0

[LIGHT_6]
NAME=ARROW_RPM_002
COLOR=1,0,0

[LIGHT_7]
NAME=ARROW_SPEED_002
COLOR=1,0,0

[LIGHT_8]
NAME=_BMW_M3_E36_KIT02_NEEDLE_OILP_CPIT_
COLOR=1,0,0

[LIGHT_9]
NAME=ARROW_SPEED_002
COLOR=1,0,0

[LIGHT_10]
NAME=_BMW_M3_E36_KIT01_INTERIOR_CPIT__SUB1
COLOR=1,0,0

[LIGHT_11]
NAME=_BMW_M3_E36_GEARSHIFT_CPIT__SUB1
COLOR=1,0,0

[LIGHT_12]
NAME=fog_light04
COLOR=110,110,0

[LIGHT_13]
NAME=634_mesh_headlights_cluster_headlights_a_lod01
COLOR=10,1,0
OFF_COLOR=0,0,0
PITLINE=1
SPECIAL=1

[LIGHT_14]
NAME=1289_mesh_taillights_taillights_a_lod01
COLOR=10,1,0
OFF_COLOR=0,0,0
PITLINE=1
SPECIAL=1

[LIGHT_15]
NAME=signal_mid03
COLOR=10,1,0
OFF_COLOR=0,0,0
PITLINE=1
SPECIAL=1

[LIGHT_16]
NAME=feux_interieur
COLOR=120,120,150
OFF_COLOR=0,0,0
PITLINE=0
SPECIAL=1
FLASH=1

[LIGHT_17]
NAME=ARROW_BOOST_002
COLOR=1,0,0

[LIGHT_18]
NAME=_BMW_M3_E36_KIT02_NEEDLE_OILP_CPIT_04
COLOR=1,0,0

